KAPPFINDER(1)

NAME
kappfinder - Program dodaj&#261;cy zainstalowane programy do menu KDE.

SYNOPSIS

kappfinder [--dir katalog] [Standardowe opcje KDE] [Standardowe opcje Qt]

OPIS

Poszukiwacz progamów KDE (Kappfinder) próbuje odnale&#378;&#263; ró&#380;ne zainstalowane w systemie programy ró&#380;nych producentów i dla innych &#347;rodowisk, a nast&#281;pnie dodaje je do systemowego menu KDE.

PARAMETRY

--dir katalog
    Instaluje pliki .desktop do podanego katalogu

ZOBACZ TAK&#380;E

Szczegó&#322;owa dokumentacja dost&#281;pna jest pod adresem help:/kappfinder (nale&#380;y go wprowadzi&#263; jako URL w programie Konqueror lub wprowadzi&#263; polecenie khelpcenter help:/kappfinder).

AUTORZY

Program Kappfinder zosta&#322; napisany przez Matthias Hölzer-Klüpfel <hoelzer@kde.org>

Niniejszy podr&#281;cznik man zosta&#322; przygotowany przez Jana Schaumann'a <jschauma@netmeister.org> dla ``Projektu zagubionych stron man'' ( http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html.

AUTHOR
Jan Schaumann.